  #content {
    padding: 0;
  }
  .bg-f {
    background: #fff;
  }
  .gray {
    background: #F7F7F7;
  }
  .section {
    padding-top: 50px;
    padding-bottom: 80px;
  }
  .page-hd .page-nav {
    height: 60px;
    padding: 15px;
  }
  .page-hd .page-nav__right {
    float: right;
    padding: 23px 0;
  }
  .page-hd .page-nav__right a {
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #BFBFBF;
    line-height: 14px;
    font-size: 14px;
    padding: 0 20px;
    color: #000;
  }
  .page-hd .page-nav__right a:first-child {
    border: 0;
  }
  .page-hd .page-download {
    height: 700px;
    background: url(../images/bg-001.png) no-repeat center center;
  }
  .page-hd .page-download .phone {
    float: left;
    width: 310px;
    height: 622px;
    margin-left: 110px;
    margin-top: 40px;
  }
  .page-hd .page-download .right {
    width: 450px;
    margin-right: 110px;
  }
  .page-hd .page-download .right img {
    display: block;
    margin: 0 auto;
  }
  .page-hd .page-download .right img.logo-png {
    width: 94px;
    height: 94px;
    margin: 78px auto 48px;
  }
  .page-hd .page-download .right .qr {
    display: inline-block;
    vertical-align: top;
    width: 148px;
    height: 148px;
    border: 6px solid rgba(255,255,255, .5);
    margin-top: 60px;
    border-radius: 3px;
  }
  .page-hd .page-download .right .qr img {
    width: 100%;
    height: 100%;
  }
  .page-hd .page-download .right .down-btns {
    display: inline-block;
    vertical-align: top;
    margin-top: 60px;
    margin-left: 20px;
  }
  .page-hd .page-download .right .down-btns .btn {
    display: block;
    width: 260px;
    height: 70px;
  }
  .page-hd .page-download .right .down-btns .ios {
    margin-top: 15px;
  }
  .page-slogan {
    padding-top: 88px;
    background: url(../images/bg-002.png) no-repeat top center;
    position: relative;
    top: -88px;
  }
  .title-img {
    display: block;
    margin: 30px auto 50px;
  }
  .filter-btns {
    height: 45px;
    text-align: center;
    margin-bottom: 40px;
  }
  .filter-btns .filter-btn {
    display: inline-block;
    width: 150px;
    height: 45px;
    line-height: 44px;
    font-size: 16px;
    color: #333;
    text-align: center;
  }
  .filter-btns .filter-btn.on {
    background-color: #FD7EA2;
    color: #fff;
  }
  .flex {
    display: flex;
  }
  .flex .flex-item {
    flex: 1;
  }
  .list-items {
    margin: 0 -5px;
    font-size: 0;
  }
  .list-items.lg {
    margin: 0 -10px;
  }
  .list-items .list-item {
    display: inline-block;
    position: relative;
    padding: 5px;
    width: 290px;
    font-size: 14px;
  }
  .list-items.lg .list-item{
    padding: 10px;
    width: 585px;
  }
  .list-items .list-item .type-tag {
    height: 35px;
    width: 100px;
    position: absolute;
    top: 5px;
    right: 5px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 35px;
    z-index: 1;
    background: url(../images/type-tag.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
  }
  .list-items.lg .list-item .type-tag {
    top: 10px;
    right: 10px;
    height: 40px;
    width: 120px;
    font-size: 16px;
    line-height: 40px;
  }
  .list-items .list-item .img {
    position: relative;
    width: 100%;
    height: 185px;
  }
  .list-items.lg .list-item .img {
    height: 375px;
  }
  .list-items .list-item .item {
    display: block;
    border: 1px solid #e0e0e0;
  }
  .list-items .list-item .img img {
    display: block;
    width: 100%;
    height: 100%;
  }
  .list-items .list-item__info {
    padding: 0 10px;
    padding-bottom: 20px;
  }
  .list-items .list-item .name {
    font-size: 14px;
    color: #000;
    padding-top: 20px;
    line-height: 17px;
  }
  .list-items.lg .list-item .name {
    font-size: 16px;
  }
  .list-items.lg .list-item .price {
    font-size: 26px;
  }
  .list-items .list-item .keyword {
    font-size: 12px;
    color: #555;
    padding-top: 15px;
    line-height: 14px;
  }
  .list-items .list-item .keyword .tag {
    border-left: 1px solid #DCDCDC;
    padding: 0 10px;
  }
  .list-items .list-item .keyword .tag:first-child {
    border: 0;
    padding-left: 0;
  }
  .list-items .list-item .total {
    padding-top: 15px;
    font-size: 12px;
    line-height: 14px;
    color: #888888;
  }
  .list-items .list-item .total > span {
    margin-right: 30px;
  }
  .list-items .list-item .price {
    padding-top: 20px;
    display: flex;
    align-items: center;
    font-size: 22px;
    color: #FD7EA2;
  }
  .list-items .list-item .address {
    color: #A7A7A7;
    padding-top: 10px;
  }
  .list-items.hotel .list-item .price {
    flex-direction: column;
    justify-content: space-between;
  }
  .list-items.hotel .list-item .price .tag {
    font-size: 12px;
    color: #666666;
    padding: 7px 10px;
    line-height: 12px;
    border: 1px solid #E0E0E0;
    border-radius: 2px;
    text-align: center;
  }
  .list-items.lg .list-item.car {
    width: 585px;
  }
  .list-items .list-item.car {
    width: 390px;
  }
  .list-items .list-item.car .price-tag {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 97px;
    height: 74px;
    color: #fff;
    font-size: 18px;
    line-height: 58px;
    background: url(../images/price-tag.png);
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: center;
    left: 15px;
    top: -2px;
  }
  .list-items.lg .list-item.car .price-tag {
    font-size: 24px;
    width: 120px;
    height: 92px;
    top: 1px;
    left: 20px;
  }
  .list-items .list-item.car .layui-btn {
    width: 80px;
    padding-left: 0;
    padding-right: 0;
  }
  .look-more {
    display: block;
    width: 350px;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    text-align: center;
    color: #333;
    margin: 50px auto 0;
    border: 1px solid #E0E0E0;
    box-shadow: 0 0 8px rgba(0,0,0,.1);
    border-radius: 4px;
  }
  .look-more .arr-right {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background: #FD7EA2;
    border-radius: 50%;
    margin-left: 15px;
    color: #fff;
  }
  .grids .grid{
    text-align: center;
    padding-top: 50px;
  }
  .grids .grid .text {
    padding: 30px 0;
    font-size: 18px;
    color: #333;
  }
  .news-item {
    padding: 18px 0;
    display: flex;
    border-top: 1px dashed #E5E5E5;
  }
  .news-item img {
    width: 120px;
    height: 76px;
    margin-right: 20px;
  }
  .news-item .news-info {
    flex: 1;
  }
  .news-item .news-info .news-title {
    font-size: 16px;
    color: #333;
    line-height: 16px;
    padding-bottom: 20px;
  }
  .news-item:first-child {
    border: 0;
  }
  .news-item .news-info .news-detail {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .news-list .title {
    font-size: 20px;
    color: #000;
    padding: 30px 0 20px;
  }
  .layui-table th, .layui-table td {
    background-color: #F7F7F7;
  }
  .getfree {
    display: block;
    margin: 0 auto;
    width: 300px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
  }
